@charset "utf-8";
/* CSS Document */
body{min-width:1200px}
body{ font-size:12px; color:#333;}
body,p,a,i,img,span,em,ul,li,ol,dl,dt,dd,input,textarea,*{ margin:0; padding:0; border:none; background:none; font-weight:normal; font-style:normal; font-family:"微软雅黑",arial,sans-serif;}
a{ text-decoration:none; color:#333;}
a:hover{ text-decoration:underline;}
a:focus { outline:none; -moz-outline:none;}/*去掉a标签超链接的虚线框*/
ul,li{ list-style:none;}
table{ border-collapse:collapse; border-spacing:0;}
textarea{ resize:none; font-size:14px;}
.both,.clearfix::after{ clear:both;content: " "; display: block; font-size: 0; height: 0; line-height: 0;}
.sign{ font-family:"宋体",Helvetica,sans-serif;}
.ft{ float:left;}
.rt{ float:right;}
.c_999{ color:#999;}
.clear{ color:#f93;}

.w_all{ width:100%;}
.content{ width:1200px;	margin:0 auto;}
.p_t_30{ padding-top:30px;}
.p_t_b_30{ padding:30px 0;}
.m_b_20{ margin-bottom:20px;}
.m_r_20{ margin-right:20px;}
.m_l_r_20{ margin:0 18px;}
.oh{ overflow:hidden;}
.btn{ background-color:#f93; color:#fff !important; text-align:center;}
.btn-disabled{ background-color:#ccc; color:#fff !important; text-align:center;}
.border{ border:1px solid #ccc;}
.hide{display:none;}
.box-left{ width:840px;}
.box-right{ width:320px;}
.forum-ad {overflow: hidden;}
.forum-ad img {width: 100%;}
.overflow-ellipsis {display:inline-block; width:100%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}

/*head*/
.head-box{ position:relative; text-align:center;}
.banner-background{ background:url(../images/banner.jpg) no-repeat center top; width:100%; height: 90px; position:absolute; left:0; top:0; z-index:-1;}
.index-head,.index-head .banner-background{ height:600px;}
.forum-banner{ position:relative; height:42px; padding:24px 0;}
.index .forum-logo{ margin:150px auto 40px;}
.head-box a{ color:#eee;}
.index-head .login-nav{ width:140px; font-size:16px; line-height:16px; overflow:hidden;}
.index-head .login-nav .login{ border-right:1px solid #fff; margin-right:10px; padding-right:10px;}
.head-box .search-box form{ width:520px; height:42px; margin:0 auto;}
.head-box .search-box .text{ width:380px; line-height:42px; height:42px; padding:0 10px; background-color:#fff; border-left: 0; outline: none;}
.head-box .search-box .button{ width:60px; height:42px; cursor:pointer; background-color:#8799d4; background:url(../images/forum_icon.png) no-repeat -20px 0;}
.head-box .hot-words{ color:#bbb; margin-top:20px;}
.head-box .hot-words a{ margin:0 6px;}
.msg_num{position:absolute; left:62px; bottom:18px;} /*顶部消息数量提示*/
.quick-nav{ position:relative; margin-top:5px; float:left;}
#quick-nav-btn{ background-color:#fff; border-radius:1px; cursor:pointer; height:30px; line-height:30px; text-align:center; width:80px;}
#quick-nav-btn i{ display:inline-block; width:12px; height:8px; margin-left:5px; background:url(../images/forum_icon.png) no-repeat -25px -80px; transition: transform 0.2s ease-out 0s;}
.quick-nav:hover i{ transform:rotateZ(-180deg);}
.quick-nav:hover .quick-nav-content{ display:block;}
.quick-nav-content{ position:absolute; background-color:#fff; text-align:center; padding:16px; line-height:24px; width:48px; left:0; z-index:1001; box-shadow:0 1px 1px #888;}
.quick-nav-content a{ color:#333;}

/*内页head*/
.inner-top .login-nav a{ display:inline-block; padding:6px 12px; margin:5px 5px 0; font-size:14px; background-color:#503f33; border-radius:1px;}
.inner-top .login-nav a.login{ background-color:#fff; color:#644e55;}
.inner-top .login-nav a.publish{font-weight:bold; padding:9px 12px 8px 12px; display:inline-block; text-decoration:none;}
/*个人中心下拉列表*/
.pcenter{width:95px; height:90px; position: absolute; left: 51px; top: 36px; margin: 0 3px 3px 3px; box-shadow: 0 1px 3px rgba(0,0,0,.096); background-color:#FFF; font-size:14px; z-index:9999;}
.pcenter_a:hover{text-decoration:none;}
.loginList{margin:0; padding:0;}
.loginList li{background-color: #fff;}
.loginList li a{color:#333;  background-color: #fff; margin:0; padding:0; display:block;}
.loginList li a:hover{text-decoration:none; background-color:#E0E0E0; }
.loginList li:hover{margin:0; padding:0;}
.index_loginList li a:hover{color:#f93; text-decoration:none;}
/*完*/
.inner-banner{ background:url(../images/inner-banner-con.jpg) no-repeat center top; height:230px;}
.inner-banner h2{ font-size:24px; line-height:30px; font-weight:700; padding-top:30px; letter-spacing:3px;}
.inner-con{ margin-top:20px; line-height:20px;}
.inner-brief{ line-height:56px; font-size:1.25em;}
.inner-con a.inner-but{ border:1px solid #666; color:#333; padding:6px 20px; font-size:14px; margin:0 10px;}
.inner-con a.follow{ background-color:#fff;}
.inner-nav{ height:50px; line-height:50px; background-color:#362d30;}
.inner-nav ul,.page .dib{ display:inline-block;}
.inner-nav li{ float:left;}
.inner-nav a{ padding:6px 13px; margin:0 15px; font-size:14px;}
.inner-nav a.cur,.inner-nav a:hover{ background-color:#503f33; border-radius:50%;}

/*各类图片样式*/
.recommend-line{ padding:20px 0; position:relative; text-align:center;}
.recommend-line > b{ color:#999; font-size:16px; display:inline-block;}
.recommend-line::before, .recommend-line::after{ border-top:1px solid #d8d8d8; content:""; display:block; position:absolute; top:28px; width:44%;}
.recommend-line::before{ left:0;}
.recommend-line::after{ right:0;}
.category-box{ height:71px; overflow:hidden; margin-right:-15px;}
.category-image{ position:relative; border-radius:4px; box-shadow:0 1px 3px rgba(0, 0, 0, 0.25); display:block; float:left; margin:0 15px 15px 0; overflow:hidden; width:158px; height:70px;}
.category-image .blur{ opacity: 0.9; filter:alpha(opacity=90); /* IE */}
.category-image:hover .blur{ opacity:1; filter:alpha(opacity=100); /* IE */}
.category-image .title{ position:absolute; font-size:20px; font-weight:700; text-shadow:0 1px 0 #000; left:0; top:0; text-align:center; line-height:70px; width:100%; color:#fff;}
.sx-mend-tit{ display:inline; float:right; color:#888; margin-right:-1px; overflow:hidden;}
.sx-mend-tit a{ padding:0 10px; color:#666; border-right:1px solid #ccc;}
.sx-recommend h2{ font-size:18px; font-weight:400; color:#444; margin-bottom:20px;}
.section-list{ margin-right:-20px; margin-bottom:10px;}
.section-list li{ background-color:#fff; border-radius:2px; box-shadow:0 1px 1px #ddd; width:222px; border:1px solid #ddd; float:left; position:relative; margin:0 20px 20px 0; font-size:12px;}
#waterfall li:hover{ border-color:#f60;}
.section-img { height:222px; width:100%; overflow: hidden;}
.section-img img {width:100%;}
.section-title,.daren-title{ padding:12px 10px 0;word-wrap:break-word;}
.section-title img {width: 100%}
.section-title a,.daren-title a{ color:#444; font-size:14px;}
.section-attr{ padding:8px 4px 12px; color:#888;}
.section-attr span{ margin:0 7px; text-align:center;}
.section-attr span a{ color:#888;}
.section-attr em{ color:#f93;}
/* .section-list i{ display:inline-block; width:14px; height:14px; vertical-align:middle; background:url(../images/forum_icon.png) no-repeat; margin:-2px 3px 0;}
.laud i{ background-position:0 -15px;}
.star i{ background-position:0 -32px;}
.judge i{ background-position:0 -48px;} */
.see-btn{ padding:4px 8px; border-radius:3px;}
.daren-img .daren-bg{ width:100%; height:112px;}
.daren-img .daren-face{ position:absolute; left:31%; top:68px;}
.daren-face{ border:3px solid #fff; border-radius:50%; height:80px; width:80px;}
.daren-desc{ text-align:center; height:140px;}
.daren-title{ padding-top:52px;}
.section-attr .follow{ line-height:34px; border-top:1px solid #ddd; margin-top:6px;}
.falls-img{ width:222px; position: relative;}
.repeat-list{ padding-bottom:5px;}
.repeat-list .repeat-li{ border-top: 1px solid #f0f0f0; padding:8px 10px;}
.repeat-list .repeat-li .repeat-li-sub {margin: 5px 0 0 45px; padding: 5px; background-color: #eee;}
.repeat-li > a > img{ border-radius:50%; width:40px; height:40px; float:left; margin:2px 8px 0 0;}
.repeat-li span{ color:#888;}

/*图片详细页*/
.detailinfo{position:relative; background:#fff none repeat scroll 0 0; border-radius:2px; border:20px solid #dfdfdf; padding:0 20px 20px; margin: 0 auto; max-width:760px; min-width:450px;}
.infoTitle .collection{ height:34px; padding: 15px 0;}
.infoTitle .filler.on{ height:34px; padding: 15px 0;}
.infoTitle .collection.on {position:fixed; top:0;}
.infoTitle .collection span a{ display:inline-block; text-align:center; border-radius:3px; height:32px; line-height:32px; margin-right:10px; width:86px; font-size:14px; }
.infoTitle .collection span a.to-buy{ background-color:#fff; border-color:#ccc;}
.infoTitle .collection span a.on{ text-decoration:none; background-color:#f18b26;}
.infoTitle .collection span a.to-buy:hover{ background-color:#eee;}
.infoTitle .collection .share{ margin-top:8px;}
.detailinfo .infoImg{ padding-top:15px; border-top:1px solid #e8e8e8;}
.detailpage a{ position:fixed; top:308px;}
.detailpage a,.detailpage a i{ display:inline-block; width:64px; height:72px;}
.detailpage a i{ background:url(../images/forum_icon.png) no-repeat 0 -170px; }
.detailpage a.shownext{ margin-left:1135px;}
.detailpage a.shownext i{ background-position:0 -242px;}
.detailpage a:hover{ background:rgba(153,153,153,0.3);}

/*排序*/
.filter{ border:1px solid #ccc; height:28px; line-height:28px;}
.filter .sort a{ padding:0 15px; float:left; border-left:1px solid #ccc; display:inline-block; margin-left:-1px;}
.filter .sort .cur{ background-color:#f1edec; color:#c02;}
.ui-page .sign{ border:1px solid #ddd; font-weight:700; padding:3px 6px 2px; margin:0 1px;}
.ui-page .btn{ border-color:#f93;}

/*达人*/
.daren-list,.daren-list .daren-info{ margin-top:20px;}
.daren-list li,.recom-list li{ width:368px; color:#888; margin:0 15px 20px;}
.daren-list .follow{ position:absolute; right:20px; top:18px; border:1px solid #ccc; border-radius:3px; padding:2px 5px;}
.daren-list .daren-face{ margin:20px 15px; float:left;}
.daren-list .daren-info{ width:240px; float:left;}
.daren-info a{ font-size:14px; font-weight:700; color:#555;}
.daren-info .daren-score{ margin:6px 0;}
.daren-info .daren-score span{ margin-right:6px;}
.daren-info .daren-con,.recom-list li .recom-con{ height:36px; line-height:18px; overflow:hidden; text-overflow:ellipsis; padding-top:0;}

/*达人首页*/
.daren-brief{ border:1px solid #ccc; border-bottom:none; box-shadow:0 -2px 3px #ccc; margin-top:50px; height:190px;}
.daren-brief-wrap{ padding:20px 20px 20px 215px; position:relative; color:#888;}
.people-head{ width:165px; position:absolute; top:-30px; left:30px; overflow:hidden;}
.people-head img{ border:1px solid #ddd; box-shadow:0 -2px 3px #ccc; padding:10px; background-color:#fff; margin-bottom:10px;}
.people-meta span{ display:inline-block; width:44%; margin:0 3%; float:left; text-align:center; border-left:1px solid #ddd; margin-left:-1px;}
.sx-brief-btn{ display:inline-block; height:26px; line-height:26px; margin-top:3px; width:60px;}
.daren-home-nav{ border-width:1px; border-style:solid; border-color:#d8d8d8 #ccc #ccc;  box-shadow:0 2px 3px #ccc; margin-bottom:30px;}
.daren-home-nav li a,.circleOrderNav li a{ display:inline-block; color:#888; font-size:14px; float:left; line-height:42px; padding:0 30px; border-left:1px solid #ddd; margin-left:-1px;}
.daren-home-nav li .cur,.circleOrderNav li a.cur{ color:#f60;}

/*排行*/
.rank-name{ font-size:18px; text-align:center; margin-bottom:15px;}
.rank-list li.rank-module{ width:320px; float:left;}
.rank-list li.middle{ margin:0 120px;}
.rank-wrap{ border:1px solid #ccc;}
.rank-wrap .rank-title{ height:48px; line-height:48px; font-size:14px; text-align:center; background:url(../images/rank-titlebg.jpg) repeat-x;}
.rank-wrap .rank-title .more{ float:right; margin-right:20px; font-size:12px; color:#999;}
.rank-module-list{ padding:20px 15px 0;}
.rank-module-list li{ position:relative; line-height:18px; margin-bottom:20px;}
.rank-module-list li i{ color:#f93;}
.rank-module-list em.prior{ font-style:italic; display:inline-block; width:18px; height:18px; position:absolute; top:30%; border-radius:50%;}
.rank-module-list .user-head{ width:64px; height:64px; margin:0 12px 0 32px;}
.rank-module-list .info{ display:inline-block; vertical-align:top; line-height:24px;}

/*圈子*/
.circleOrderNav li a{ line-height:16px;}
.circleAddLink{ font-size:14px;}
.circleAddLink i{ display:inline-block; width:18px; height:18px; vertical-align:middle; background:url(../images/forum_icon.png) no-repeat 0 -80px; margin-right:5px;}
.circleList{ padding:8px 10px 0 68px; border-top:1px solid #eee; margin-top:10px; position:relative; line-height:18px;}
.circleList a.clear{ font-size:14px; line-height:20px;word-wrap:break-word;}
.circle_text{ font-size:14px; line-height:20px;word-wrap:break-word;max-height: 60px;overflow: hidden;text-overflow: ellipsis;}
.circleList .circleList-head img{ width:40px; height:40px; border-radius:50%; position:absolute; left:15px;}
.circleWarpR .circleInfo p{ width:100%; line-height:20px;white-space:nowrap;max-height: 20px;overflow: hidden;text-overflow: ellipsis; }
.circleInfo-img li{ float:left; margin:6px 6px 0 0;}
.circleInfo-img img{ width:92px; height:92px; }
.handle a{ margin:0 10px; color:#999;}
.circle-hot{ position:absolute; right:0; top:0; width:38px; height:38px; background:url(../images/circle-hot.png) no-repeat;}

/*评论框*/
.comment-wrap{ position:relative; padding:20px 30px; margin-top:13px; background-color:#f5f5f5;}
.publish-box .comment_input{ padding:4px 8px; line-height:24px; height:24px; width:97.8%; border-radius:3px;}
.publish-box .comment_input:focus{ border-color:#f93;}
.publish-box .btn{ padding:5px 15px; margin:5px 0; border-radius:3px;}
.outarrow,.inarrow{ position:absolute; width:0; height:0;}
.outarrow{ right:70px; top:-20px; border:10px solid transparent; border-bottom-color:#ccc;}
.inarrow{ right:72px; top:-16px; border:8px solid transparent; border-bottom-color:#f5f5f5;}
.circleWarpR{ padding:10px; line-height:18px;}
.circle_profile{ text-align:center;}

/*圈子列表 right*/
.circle_profile li{ float:left; width:33.3%; margin-bottom:10px;}
.circle_profile li img{ width:60px; height:60px;}
.circle_profile .circle_text{ border-top:1px solid #e8e8e8; margin:15px; padding-top:5px;}

/*申请圈子*/
.main-wrap{ margin:30px 0; padding:40px;}
.main-wrap form{ margin:0 auto; width:920px;}
.main-wrap form p,.form-login p{ margin:25px 0;}
.main-wrap span.postTitle,.form-login span{ font-size:14px; display:inline-block; width:100px; text-align:right; vertical-align:top;}
.main-wrap span b{ display:block; font-size:12px; color:#f60;}
.main-wrap .text,.main-wrap select,.form-login .text{ border:1px solid #ccc; line-height:18px; padding:10px; margin:0 15px; vertical-align:top;}
.main-wrap .text{ width:580px;}
.main-wrap textarea{ height:146px;}
.main-wrap label{ line-height:48px; color:#999;}
.main-wrap label i{ color:#f60;}
.checkbox{ vertical-align:middle; margin:-2px 5px 0;}
.main-wrap .submit{ padding:8px 30px; cursor:pointer; font-size:16px; font-weight:700; margin-left:50px;}

/*上传图片样式*/
.upload-wrap ,.upload_video{ display:inline-block; margin:0 15px;}
.upload-wrap .action{ height:48px; width:410px;}
.upload-wrap .file { position:relative; display:inline-block; background:#D0EEFF; border:1px solid #99D3F5; border-radius:4px; padding:6px 24px; overflow:hidden; color:#1E88C7; line-height:20px;}
.upload-wrap .file input { position:absolute; font-size:100px; right:0; top:0; opacity:0;}
.upload-wrap .file:hover { background:#AADFFD; border-color:#78C3F3; color:#004974; text-decoration:none;}
.upload-wrap .proper input{ border:1px solid #ccc; padding:4px 6px; font-size:12px; margin:2px; float:left;}
.upload-wrap .imageBox{ border:1px solid #aaa; cursor:move; height:400px; overflow:hidden; position:relative; width:400px; margin-right:30px;}
.upload-wrap .imageBox .thumbBox{ position:absolute; top:50%; left:50%; width:200px; height:200px; margin-top:-100px; margin-left:-100px; box-sizing:border-box; border:1px solid #666; box-shadow:0 0 0 1000px rgba(0, 0, 0, 0.5); background:none repeat scroll 0% 0% transparent;}
.upload-wrap .imageBox .spinner{ position:absolute; top:0; left:0; bottom:0; right:0; text-align:center; line-height:400px;}

/*翻页*/
.page{ margin:20px 0; text-align:center;}
.page li{ float:left; margin:0 8px; height:34px; line-height:34px;}
.page li.cur,.page li a{ border:1px solid #ccc; float:left; width:34px; text-align:center; border-radius:50%;}
.page li.last a,.page li.nxt a{ display:inline-block; border:none; width:24px; height:34px; background:url(../images/forum_icon.png) no-repeat -26px -43px;}
.page li.nxt a{ background-position:-60px -43px;}

/*筛选*/
#tab{position:relative;margin:20px 0;}
#tab .tab_menu{width:100%;float:left;position:absolute;z-index:1;}
#tab .tab_menu li{float:left;width:92px;height:30px;line-height:30px;border:1px solid #ccc;border-bottom:0px; margin-right:-1px;cursor:pointer;text-align:center;}
#tab .tab_box{top:30px;position:relative;border:1px solid #CCC;background-color:#f1edec;}
#tab .tab_menu .selected{background-color:#f1edec;cursor:pointer;}
#tab .tab_box div{padding:0 20px;}
#tab .tab_box ul{ border-bottom:1px dashed #d2cfcf; margin-bottom:-1px; text-indent:24px;}
#tab .tab_box li{ float:left; line-height:36px;}
#tab .tab_box li a{ color:#806666; margin:0 15px;}

/*登录、注册*/
.mask-body { background-color:#fff; border:medium none #b0b0b0; border-radius:4px; box-shadow:0 2px 8px rgba(0, 0, 0, 0.2), 0 0 5px rgba(0, 0, 0, 0.2); overflow:hidden; position:relative;}
.mask-body a{ color:#644555;}
.mask-body .mask-tit{ border-bottom:1px solid #ddd; color:#666; font-size:16px; font-weight:700; height:48px; line-height:48px; overflow:hidden; position:relative; text-align:center;}
.mask-body .mask-close{float:right; height:48px; line-height:48px; position:absolute; right:0; text-indent:-9999px; top:0; width:48px; background:url(../images/forum_icon.png) no-repeat 0 -99px;}
.mask-body .mask-close:hover{ background-position:0 -132px;}
.mask-body .poplogin{ width:500px; margin:48px 30px; line-height:38px;}
.mask-body .form-login .text{ width:320px;}
.mask-body .loginbtn{ display:block; background-color:#644555; color:#fff; width:82%; line-height:36px; cursor:pointer; font-size:16px; margin:0 auto;}
.mask-body .loginbtn:hover{ background-color:#704e60;}
.mask-body .m-rt{ margin:0 68px;}

/*footer*/
.footer{ border-top:1px solid #b1aeae; text-align:center; line-height:28px; color:#999;}
.footer a{ color:#806666; margin:0 10px;}

/*翻页-根据tp重写*/
.pager{ margin:20px 0; text-align:center;}
.pager span.current{display: inline-block; background-color: #f93; color: #fff !important; border:1px solid #ccc; width:30px; height:30px; line-height:30px; margin: 0 8px; text-align:center; border-radius:50%;}
.pager a.first, .pager a.num, .pager a.end{display: inline-block; border:1px solid #ccc; width:30px; height:30px; line-height:30px; margin: 0 8px; text-align:center; border-radius:50%;}
.pager a.prev, .pager a.next{ position: relative; top: 8px; display:inline-block; border:none; width:30px; height:30px; background:url(../images/forum_icon.png) no-repeat -26px -43px;}
.pager a.next{ background-position:-60px -43px;}

/*表情样式*/
.add-face {line-height: 30px;}
.add-face:hover{cursor: pointer;}
.qqFace{ border:1px solid #ccc; background-color:#fff; margin-top:5px;}
.qqFace td{ border: 1px solid #e8e8e8; cursor: pointer; overflow: hidden; text-align: center; width: 29px;height: 29px;}
.qqFace td:hover{ border-color:#0095cd; }

/*回复框*/
.reply-box{padding: 15px;}
.reply-box .comment_input{ padding:4px 8px; line-height:24px; height:24px; width:97%; border-radius:3px;}
.reply-box .comment_input:focus{ border-color:#f93;}
.reply-box .btn{ padding:5px 15px; margin:5px 0; border-radius:3px;}

/*点赞和收藏以及主页评论区样式*/
i.icon-thumbs-up.on, .praise-num.on, i.icon-star.on, .collect-num.on {color: #f93}
.comment-section{border-bottom: solid 1px #ddd; padding: 5px 10px;}
.comment-section .avatar {float:left; width: 40px; height: 40px; overflow: hidden;}
.comment-section .avatar img{width: 100%}
.comment-section .review-wrap {float:right; width: 152px; padding-left: 10px;}
.comment-section .review-wrap .nickname a {color: #f93;}
.comment-section .review-wrap .review {height: 30px; overflow:hidden;}

/*视频播放按钮样式*/
.play-cover {width: 100%; height: 100%; background-color: #000; position: absolute; top: 0; left: 0; opacity: 0.3; filter:alpha(opacity=30);}
.box:hover .play-cover{ opacity: 0.1; filter:alpha(opacity=1);}
.play-icon {position: absolute; top: 40%; left: 40%; color: #fff;}

/*消息盒子*/
.open-msgbox i{display: inline-block; border-radius:50px; width: 20px; height: 20px; line-height: 20px; font-size:10px; font-weight:bold; background-color: red;}
.msgbox {background-color: #fff; box-shadow: 5px 5px 5px #ccc; position: absolute; right:90px; top:90px; z-index: 99;border: 1px solid #ddd}
.msgbox .msgbox-head {height:50px; line-height:50px;}
.msgbox .msgbox-head .msgbox-nav b{border:1px solid #362d30; padding: 5px 30px; color: #362d30; cursor: pointer;}
.msgbox .msgbox-head .msgbox-nav b.on{color: #fff; background-color: #362d30;}
.msgbox .msgbox-head .msgbox-nav b:nth-of-type(1){border-radius: 14px 0 0 14px;}
.msgbox .msgbox-head .msgbox-nav b:nth-of-type(2){margin-left: -5px;}
.msgbox .msgbox-head .msgbox-nav b:nth-of-type(3){margin-left: -5px; border-radius: 0 14px 14px 0;}
.msgbox .msgbox-body {height:300px; width:300px; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; overflow-y: auto;}
.msgbox .msgbox-body ul li{border-bottom: 1px solid #ddd; padding: 5px 10px;}
.msgbox .msgbox-body ul li a div.msgbox-avatar {float: left; width: 15%;}
.msgbox .msgbox-body ul li a div.msgbox-avatar img {width: 100%; border-radius: 50%;}
.msgbox .msgbox-body ul li a div.msgbox-detail {width: 80%; float: right; line-height: 20px;}
.msgbox .msgbox-body ul li a div.msgbox-detail p{text-align: left;}
.msgbox .msgbox-body ul li a div.msgbox-detail p:nth-of-type(1){font-size: 14px; font-weight: bold; color: #000}
.msgbox .msgbox-body ul li a div.msgbox-detail p:nth-of-type(2){color: #888;}
.msgbox .msgbox-body ul li a div.msgbox-detail p:nth-of-type(3){line-height: 15px; color: #000}
.msgbox .msgbox-foot {height:35px; line-height:35px;}
.msgbox .msgbox-foot a {color: #000; font-size: 13px;}

/*消息中心*/
.msg-center-nav li a{ display:block; height: 50px; line-height: 50px; text-align: center; border: 1px solid #eee; font-size: 14px; font-weight: bold; text-decoration:none;}
.msg-center-nav li.on a{background-color: #362d30; color: #fff;}
.msg-center-body ul {min-height: 500px;}
.msg-center-body ul li{border-bottom: 1px solid #ddd; padding: 10px 20px;}
.msg-center-body ul li:hover{background-color: #f1f2f3;}
.msg-center-body ul li a div.msgbox-avatar {float: left; width: 5%;}
.msg-center-body ul li a div.msgbox-avatar img {width: 100%; border-radius: 50%;}
.msg-center-body ul li a div.msgbox-detail {width: 92%; float: right; line-height: 20px; position: relative;}
.msg-center-body ul li a div.msgbox-detail p{text-align: left;}
.msg-center-body ul li a div.msgbox-detail p:nth-of-type(1){font-size: 14px; font-weight: bold; color: #000}
.msg-center-body ul li a div.msgbox-detail p:nth-of-type(2){color: #888;}
.msg-center-body ul li a div.msgbox-detail p:nth-of-type(3){line-height: 15px; color: #000}
.msg-center-body ul li:hover a div.msgbox-detail i {display:inline; position: absolute; right: 0; top: 40%;}

/*私信对话*/
.letter-top {height:50px; line-height:50px; border-bottom:1px solid #ddd;}
.letter-top span {padding: 0 15px;}
.letter-top span:nth-of-type(1) {float: left;}
.letter-top span:nth-of-type(2) {float: right;}
.letter-middle {padding: 10px 15px; border-bottom:1px solid #ddd;}
.letter-middle .letter-left {float: left; width: 5%;}
.letter-middle .letter-left img {width: 100%; border-radius: 50%;}
.letter-middle .letter-right {width: 92%; float: right;}
.letter-middle .letter-right textarea {box-sizing:border-box; border:1px solid #ddd; width: 100%; height: 100px; padding:10px;}
.letter-middle .letter-right a.btn {padding: 5px 15px; margin: 5px 0; border-radius: 3px;}
.letter-bottom ul {min-height: 500px;}
.letter-bottom ul li{border-bottom: 1px solid #ddd; padding: 10px 20px;}
.letter-bottom ul li:hover{background-color: #f1f2f3;}
.letter-bottom ul li div.letter-avatar {float: left; width: 5%;}
.letter-bottom ul li div.letter-avatar img {width: 100%; border-radius: 50%;}
.letter-bottom ul li div.letter-detail {width: 92%; float: right; line-height: 20px;}
.letter-bottom ul li div.letter-detail p{text-align: left;}
.letter-bottom ul li div.letter-detail p:nth-of-type(1){font-size: 14px; font-weight: bold; color: #000}
.letter-bottom ul li div.letter-detail p:nth-of-type(1) span {color: #888; font-size: 12px;}
.letter-bottom ul li div.letter-detail p:nth-of-type(2){line-height: 15px; color: #000}